Bug 599304 - fwbuilder 4.0.0
Summary: fwbuilder 4.0.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbuilder (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 04:38 UTC by David
Modified: 2010-10-09 23:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-09 23:21:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David 2010-06-03 04:38:03 UTC
Description of problem:

fwbuilder 4.0.0 is now final release (stable) can we please get a F13 build please?

Firewall Builder 4.0

This is a major upgrade. We have been testing the new version internally and in beta release for several months and we believe it is ready for production use. The new version comes with support for high availability firewall configurations, including heartbeat, vrrpd, keepalived, conntrackd on Linux, CARP and pfsync on OpenBSD and PIX failover configuration. It can generate configuration scripts to manage ip addresses, VLAN, bridge and bonding interfaces on the firewall. Drop-in support for OpenWRT firewall script is now available, as well as experimental integration with IPCOP firewall appliances. The GUI has supports undo/redo of unlimited depth and was generally streamlined and has many other improvements.

What is new in Firewall Builder v4.0?

Source tar.gz, binary rpm and deb packages have been uploaded to SourceForge, in the directory Current_Packages/4.0.0/ 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David 2010-08-06 04:52:23 UTC
Any update?


Note You need to log in before you can comment on or make changes to this bug.